<?php
/*
Template Name: Archives Index
*/
?>
<?php get_header(); ?>
		
		<div id="Main-Content"  class="KonaBody">
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
	
			<div class="Post-Content">
				<h3 class="Post-Title">Archives by Month:</h3>
					<div class="Post-Data">
 					 <ul>
					    <?php wp_get_archives('type=monthly'); ?>
					  </ul>
					</div>  
				<h3 class="Post-Title">Archives by Categories:</h3>
					<div class="Post-Data">
					  <ul>
					     <?php wp_list_cats(); ?>
					  </ul>
					</div>
			</div>
<?php endwhile; ?>
			
		</div>
	
	
	
	
	
	
	
<?php else: ?>
<div class="Post-Content"><h3><?php _e('Sorry, no posts matched your criteria.'); ?></h3></div></div>
<?php endif; ?>
		<div class="Sidebar">
			<div class="Widget">
					<h2 class="orange"><?php _e('Subscribe') ;?></h2>
					<div class="widget-content">
						<center><a href="<?php bloginfo('atom_url')?>" title="Feed Url"><img src="<?php bloginfo('stylesheet_directory') ;?>/images/subscribe-feed.jpg" alt="Subscribe to Feed"/></a></center>
					</div>
					<div class="Clearer"></div>
			</div>	
		</div>
		<div class="Sidebar">
				<div class="Widget">
					<h2 class="gray"><?php _e('Search') ;?></h2>
					<div class="widget-content">
						<?php include (TEMPLATEPATH . '/search-form.php'); ?>
					</div>
					<div class="Clearer"></div>
					<h2 class="gray"><?php _e('Latest Posts');?></h2>
					<div class="widget-content">
						<ul>
							<?php wp_get_archives('type=postbypost&limit=10'); ?>
						</ul>	
					</div>
					<div class="Clearer"></div>
				</div>	
		</div>
		<div class="Clearer"></div>
</div>
<?php get_footer();?>